﻿body
{
	background-image: url(../images/mc_background.png);
	background-color: #fefefe;
	background-repeat: repeat-x;
	margin: 0;
}
div#maincontainer
{
	width: 800px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

div#banner
{
	margin-top: 0px;
	width: 800px;
	height: 240px;
}

div#option
{
	margin-top: -32px;
	width: 800px;
	height: 30px;
	background-color: Transparent;
	margin-left: 18px;
}

div#container
{
	margin-top: 16px;
	width: 800px;
	height: auto;
	min-height: 500px;
	background-color: #FFFFFF;
}

div#menu
{
	width: 800px;
	height: 40px;
	padding-top:4px;
}

div#placemenu
{
	width:inherit;
	text-align: right;
}

div#footer
{
	width: 800px;
	height: 49px;
	background-image: url(../images/mc_footer.png);
	background-repeat: no-repeat;
}

div#principal
{
	width: 801px;
	height: auto;
}

div#tableprincipal
{
	width: 766px;
	margin-left: auto;
	margin-right: auto;
}

div#place_titre
{
	height:45px;
}

#tdgaucheprincipal
{
	width: 160px;
	height: auto;
}

#tddroiteprincipal
{
	width: 606px;
	height: auto;
	font-family: Calibri;
}
#tdgaucheprincipal1
{
	width: 160px;
	height: auto;
}

#tddroiteprincipal1
{
	width: 606px;
	height: auto;
}

.table_titre
{
	width: 100%;
	height: 20px;
}
.titre
{
	font-family: Verdana;
	font-size: 1.6em;
	font-weight: bold;
	color: #e46809;
}
.sous_titre
{
	font-family: Verdana;
	font-size: 1.2em;
	font-weight: bold;
	color:#005696;
}
.sous_titre_italic
{
	font-family: Verdana;
	font-size: 1.4em;
	font-weight: bold;
	color:#005696;
}
.table_text
{
	font-family: Verdana;
	font-size: 14px;
	color:#005696;
}

